package ventureco.task;



public class Task
{
	
	public Point bottomLeft;
	public Point bottomRight;
	public Point topLeft;
	public Point topRight;
	public Point startingLocation;
	Task()
	{
		bottomLeft = new Point();
		bottomRight = new Point();
		topLeft = new Point();
		topRight = new Point();
		startingLocation = new Point();
	}
	
	public void setStartingLocation()
	{
		startingLocation.x = (bottomLeft.x + bottomRight.x) / 2;
		startingLocation.y = (bottomLeft.y + topLeft.y) / 2;
	}

}
